/*
基本設計
*/
/*======================================
	Structure Module
=======================================*/

.hero {
  background-image: url(/assets/sp/img/hall-conference/list/hero_bg.jpg);
}

.price {
  line-height: 1.571;
}

.price_lead {
  font-family: "YakuHanJPs", 游明朝, "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, Georgia, serif;
  font-weight: 400;
}

.price_title {
  font-family: "YakuHanJPs", 游明朝, "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, Georgia, serif;
  font-size: 16px;
  font-weight: 700;
}
.price_title:not(:first-child) {
  margin-top: 24px;
}
.price_title:not(:last-child) {
  margin-bottom: 10px;
}

.price_table {
  margin-top: 24px;
}
.price_table_title {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 10px;
}

.price_table_scroll {
  margin-top: 24px;
  margin-bottom: 24px;
  padding-left: 4.267%;
  padding-right: 4.267%;
  overflow-x: scroll;
}
.price_table_data {
  font-size: 10px;
  width: 960px;
  border-collapse: collapse;
}
.price_table_data th,
.price_table_data td {
  border: 1px solid #C5C5C5;
  padding: 4px;
  vertical-align: middle;
}
.price_table_data thead th {
  color: #fff;
  font-weight: 400;
  background: #A5AB81;
}
.price_table_data tbody th {
  font-weight: 700;
  background: #EBDDC3;
}
.price_table_data tbody td {
  text-align: right;
  width: 5%;
}
.price_table_data .price_table_group td {
  color: #fff;
  font-weight: 700;
  text-align: left;
  background: #262626;
  padding: 6px 10px;
}
.price_table_data .price_table_floor {
  background: #EBDDC3;
  width: 2%;
}
.price_table_data .price_table_hall {
  text-align: left;
  width: 18%;
}
.price_table_data .price_table_hour {
  text-align: center;
  width: 7%;
}
.price_table_data .price_table_note {
  text-align: left;
  width: 23%;
}

.price_embed {
  display: block;
  width: 100%;
  height: 730px;
  margin-top: 24px;
}

.price_notes > li {
  padding-left: 1em;
  position: relative;
}
.price_notes > li::before {
  content: '※';
  position: absolute;
  top: 0;
  left: 0;
}
.price_notes_em {
  font-weight: bold;
  text-decoration: underline;
}

.price_old {
  font-size: 16px;
  margin-top: 40px;
}

.spec_nav {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  justify-content: center;
  gap: 16px;
}

.spec_btn {
  font-family: "YakuHanJPs", 游明朝, "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, Georgia, serif;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  vertical-align: bottom;
  background: #C5C5C5;
  width: 100%;
  padding: 6px;
  border-radius: 4px;
  transition: color .5s, background .5s;
}
.spec_btn.active {
  color: #FFF;
  background-color: #009842;
}

.spec_anchor {
  margin-top: -60px;
  padding-top: 60px;
}

.spec_section {
  margin-top: 24px;
}
.spec_section.spec_section--border {
  padding-bottom: 24px;
  border-bottom: 1px solid #DFE7EA;
}

.spec_title {
  font-family: "YakuHanJPs", 游明朝, "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, Georgia, serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2;
  display: flex;
  align-items: center;
  column-gap: 16px;
}
.spec_title:not(:last-child) {
  margin-bottom: 16px;
}
.spec_title_floor {
  font-size: 28px;
}

.spec_pic {
  position: relative;
}
.spec_pic:not(:last-child) {
  margin-bottom: 8px;
}
.spec_pic_text {
  color: #FFF;
  font-family: "YakuHanJPs", 游明朝, "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, Georgia, serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.333;
  text-align: center;
  text-shadow: #000 0 0 8px;
  padding: 16px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.spec_img {
  width: 100%;
  height: auto;
}

.spec_column {
  display: grid;
  row-gap: 16px;
  margin-top: 16px;
}

.spec_desc {
  line-height: 1.2;
}
.spec_desc_title {
  font-family: Helvetica,"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
  font-size: 18px;
  font-weight: 700;
}
.spec_desc_title:not(:last-child) {
  margin-bottom: 16px;
}
.spec_desc_list {
  font-size: 16px;
  line-height: 1.2;
}
.spec_desc_list:not(:last-child) {
  margin-bottom: 10px;
}
.spec_desc_list > li:not(:first-child) {
  margin-top: 10px;
}
.spec_desc_em {
  font-size: 18px;
}

.spec_detail {
  font-size: 16px;
  line-height: 1.25;
}
.spec_detail_title {
  font-family: Helvetica,"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
  font-size: 16px;
  font-weight: 700;
}
.spec_detail_title:not(:first-child) {
  margin-top: 16px;
}
.spec_detail_title:not(:last-child) {
  margin-bottom: 8px;
}
.spec_detail_list > li:not(:first-child) {
  margin-top: 10px;
}

.spec_action {
  display: grid;
  row-gap: 16px;
  margin-top: 24px;
}
.spec_action_note {
  text-align: center;
  margin-top: 8px;
}
